/*
	MS TRUST CSS
	CREATED:03.03.08
	MODIFIED:01.08.11
	AUTHOR:ANDY FIELD
*/


/* FOOTER
******************************************/

#footer {
	color:#777;
	font-size:0.9167em;
	line-height:1.6364em;
}

#flhs {
	float:left;
	/* width:80%; */
	width:60%;
}

#frhs {
	float:right;
	height:120px;
	width:360px;
}

/*#frhs-is {
	display:block;
	width:105px;
}

#frhs-fsb {
	display:block;
	width:60px;
}*/

#frhs-fsb {
	float:right;
}

#footer ul {
	list-style:none;
	margin:0 0 .75em 0;
	width:100%;
}

#footer li {
	display:inline;
}

#footer li a {
	background:url(/assets/navdivider.png) left 50% no-repeat;
	font-size:1.0909em;
	padding:.2em .5em;
}

#footer li a.start {
	background:none;
	padding-left:0;
}

/* LAYOUT
******************************************/

#wrappr {
	background:#fff;
	padding:14px;
}

#header,#content,#footer {
	background:#fff;
	text-align:left;
}

#content {
	margin:1.5em 0;
}

#main {
	background:#fff;
	float:left;
	width:73%;
}

#sidebar {
	float:right;
	width:25%;
}

#footer {
	border-top:1px solid #ccebf9;
	padding:1em 0 0 0;
}

/* MAIN
******************************************/

.twocol_lhs {
	float:left;
	width:48%;
}


.twocol_rhs {
	float:right;
	width:48%;
}

/* SIDEBAR
******************************************/

#sidebar ul,
#clhs ul {
	list-style:none;
}

#sidebar ul,#clhs ul {
	margin:0;
}

#sidebar p {
	margin:0 0 .75em 0;
}

#sidebar ul li,#clhs ul li {
	display:block;
	height:1%; /* IE6 WHITESPACE HACK */
}

#sidebar ul li.start,
#clhs ul li.start {
	font-weight:bold;
}

#sidebar ul li a,
#clhs ul li a {
	/* border-bottom:1px solid #ccebf9; */
	border-bottom:1px solid #fff;
	display:block;
}

ul#sharelinks {
	margin:10px 0 0 0;
}

ul#sharelinks a {
	padding:0 0 0 22px;
}

ul#sharelinks li.digg {
	background:url(/assets/sm-icons.png) 0 0 no-repeat;
}

ul#sharelinks li.reddit {
	background:url(/assets/sm-icons.png) 0 -32px no-repeat;
}

ul#sharelinks li.google {
	background:url(/assets/sm-icons.png) 0 -64px no-repeat;
}

ul#sharelinks li.yahoo {
	background:url(/assets/sm-icons.png) 0 -96px no-repeat;
}

ul#sharelinks li.delicious {
	background:url(/assets/sm-icons.png) 0 -128px no-repeat;
}

ul#sharelinks li.stumbleupon {
	background:url(/assets/sm-icons.png) 0 -160px no-repeat;
}

ul#sharelinks li.newsvine {
	background:url(/assets/sm-icons.png) 0 -192px no-repeat;
}

ul#sharelinks li.facebook {
	background:url(/assets/sm-icons.png) 0 -224px no-repeat;
}

ul#sharelinks li.twitter {
	background:url(/assets/sm-icons.png) 0 -256px no-repeat;
}

.item a.rss {
	background:url(/assets/sprite.png) -400px -228px no-repeat;
	display:block;
	padding:0 0 0 18px;
}

/* RSS UPDATED 19.04.08 */

.newsrss li {
	font-size:0.9167em;
	float:left;
	margin:0 10px 0 0;
}

#sidebar ul.newsrss li a {
	border:none;
}

a.rssicon {
	background:url(/assets/sprite.png) -400px -228px no-repeat;
	padding:0 0 0 18px;
}

a.qicon {
	background:url(/assets/sprite.png) -400px -258px no-repeat;
	padding:0 0 0 18px;
}

.item {
	background:#e5f5fc;
	border-top:2px solid #ccebf9;
	margin:0 0 1.5em 0;
	padding:.6em;
}

.item2 {
	background:#e5f5fc;
	border-top:2px solid #ccebf9;
	height:90px;
	padding:10px;
}

.item.alt {
	background:#f2f1e7;
	border-top:2px solid #e6e4cf;
}

.giftaid {
	background:#009ddf;
	margin:0 0 1.333em 0;
	padding:.8em;
}

.giftaid a:link,
.giftaid a:visited {
	color:#fff;
	font-size:1.3333em;
	line-height:1.125em;
	font-weight:bold;
}

.giftaid a span {
	background:url(/assets/giftaidit_logo.png) 0 0 no-repeat;
	display:block;
	height:49px;
	margin:1em 0 0 0;
	position:relative;
	text-indent:-3000em;
	width:140px;
}

.item_text { /* FUNDRAISING DONATIONS PAGE */
	margin:0 0 0 190px;
}

/* DECORATION
******************************************/

.rule {
	border-top:1px solid #ccebf9;
	margin:0 0 .75em 0;
}

.video,
.media {
	margin:0 0 1.5em 0;
}

.newsitem {
	border-bottom:1px solid #ccebf9;
	margin:0 0 .75em 0;
}

h1 span {
	color:#555;
	display:block;
	font-size:0.545455em;
	font-weight:normal;
	line-height:1.5em;
}

h3 span {
	font-size:0.857143em;
	font-weight:normal;
	line-height:1.5em;
}

p.date,
span.date,
#sidebar p.date {
	color:#777;
	font-size:0.9167em;
	line-height:1.6364em;
	margin:0 0 0 0;
}

p.articledate {
	color:#777;
	font-size:0.9167em;
	line-height:1.6364em;
	margin:0 0 .75em 0;
}

.date span,
p.articledate span {
	background:#009ddf;
	color:#fff;
	padding:1px;
}

.note {
	color:#777;
}

h2.fill {
	background:#e5f5fc;
	border-top:1px solid #ccebf9;
	color:#3f334c;
	line-height:1em;
	padding:.3em .2em;
}

ul.list_l {
	float:left;
}

#breadcrumbs {
	border-bottom:1px solid #ccebf9;
	font-size:0.9167em;
	line-height:1.6364em;
	margin:0 0 1em 0;
	padding:0 0 .45em 0;
}

#breadcrumbs span,
#breadcrumbs a span {
	display:none;
}

.alert {
	background:#fff3c3;
	border:1px solid #ffe992;
	color:#d30;
	display:block;
	font-size:1.1667em;
	line-height:1.2857em;
	margin:0 0 1.5em 0;
	padding:0.75em;
}

.message {
	background:#e9f2db;
	border:1px solid #d0e5b0;
	color:#000;
	display:block;
	font-size:1.1667em;
	line-height:1.2857em;
	margin:0 0 1.5em 0;
	padding:0.75em;
}

.donate {
	background:#80009b;
	border:1px solid #58009b;
	color:#ffffff;
  	display:block;
	font-size:1.1667em;
	line-height:1.2857em;
	margin:0 0 1.5em 0;
	padding:0.75em;
}

img,img.i {
	margin:0 0 1.5em 0;
}

img.il {
	background:#fff;
	float:left;
	margin:0 1.5em 1.5em 0;
	padding:6px;
}

img.icaption {
	display:block;
	margin:0 0 .375em 0;
}

img.ir {
	background:#fff;
	float:right;
	margin:0 0 1.5em 1.5em;
	padding:6px;
}

div.ir {
	border:1px solid #e8f0f8;
	float:right;
	margin:0 0 1.5em 1.5em;
	padding:8px;
	width:200px
}

div.ir img {
	display:block;
	margin:0 0 5px 0;
	width:200px;
}

.ir span {
	color:#777;
	display:block;
	font-size:0.9167em;
	line-height:1.636364em;
}

img.in {
	display:inline;
	margin:0;
}

#ishow {
	display:block;
	height:360px;
	width:420px;
}


a.external {
	background:url(/assets/externallinks.png) 100% 0 no-repeat;
	padding:0 16px 0 0;
}

a.external:visited {
	background:url(/assets/externallinks.png) right -100px no-repeat;
	padding:0 16px 0 0;
}

a.external:hover {
	background:url(/assets/externallinks.png) right -200px no-repeat;
	padding:0 16px 0 0;
}

a.largeimage {
	background:url(/assets/sprite.png) -400px -120px no-repeat;
	display:block;
	font-size:0.9167em;
	height:16px;
	line-height:100%;
	padding:0 0 0 16px;
}

/* TABS
******************************************/

#tabs h3 {
	margin:0;
}

#tabs ul {
	font-size:100%;
	list-style:none;
}

.ui-tabs-hide {
	display:none;
}

ul.ui-tabs-nav {	
	margin:0;
	width:100%;
	position:relative;
	top:1px;
}

#sidebar ul.ui-tabs-nav li,
ul.ui-tabs-nav li {
	display:block;
	float:left;
	margin:0 2px 0 0; 
}

ul.ui-tabs-nav li a:link,
ul.ui-tabs-nav li a:visited {
	background:#009ddf;
	border:1px solid #009ddf;
	border-bottom:none;
	color:#fff;
	display:block;
	font-size:1.0909em;
	font-weight:bold;
	/* line-height:100%; */
	padding:.3em .5em;
}

#sidebar ul.ui-tabs-nav li a {
	border-bottom:none;
}

.ui-tabs-nav .ui-tabs-selected a:link,
.ui-tabs-nav .ui-tabs-selected a:visited  {
	background:#fff;
	color:#111;
}

.ui-tabs-panel {
	background:#fff;
	border:1px solid #009ddf;
	clear:left;
	margin:0 0 1.5em 0;
	padding:1em .6em .6em .6em;
}

.ui-tabs-panel dl,
.ui-tabs-panel ul {
	margin-right:0;
	margin-left:0;
}

/* FORM CONTROLS
******************************************/

fieldset ol {
	margin-top:0;
	margin-right:0;
	margin-left:0;
}

fieldset ol li {
	margin:0 0 1em 0;
}

fieldset {
	background:#e5f5fc;
	border-top:1px solid #ccebf9;
	margin:0 0 1.5em 0;
	padding:1.5em;
}

table fieldset {
	background:#fff;
	border:none;
	padding:0;
	margin:0;
}

input,select,textarea,label {
	vertical-align:middle;
}

input.short,textarea.short {
	width:10em;
}

input.long,textarea.long {
	width:24em;
}

input.flex,textarea.flex {
	width:90%;
}

label {
	display:block;
	float:left;
	margin:0 1em 0 0;
	/* width:14em;
	width:18em; */
	width:17em;
}

label.chk,label.rad,label.top,table label {
	float:none;
	margin:0;
	width:auto;
}

label.top {
	margin:0 0 .3em 0;
}

label.twochk { /* BOOKING FORM */
	margin:0 1em 0 15em;
	width:auto;
}

span.req {
	color:#d30;
	font-size:1.4em;
}

label.error {
	color:#d30;
	font-style:italic;
	/* margin:.5em 0 0 15em; */
	margin:.5em 0 0 0;
	width:auto;
}

div.error {
	display:none;
}

input.error,select.error,textarea.error {
	border:2px solid #d30;
}

img.vimage {
	float:left;
	margin:0 20px 0 0;
}

input.frmbtn {
	padding:0;
}

/* TABLE
******************************************/

table {
	margin:0 0 1.5em 0;
}

th,td {
	padding:.3em;
	vertical-align:top;
}

thead th {
	background:#555;
	color:#fff;
	font-weight:bold;
}

tbody th,tbody td {
	border-bottom:1px solid #ccebf9;
}

tbody th {
	font-weight:bold;
}

td p {
	margin:0;
}

td.nopad {
	padding-right:0;
	padding-left:0;	
}

caption { /* SAME AS H3 */
	color:#3f334c;
	font-size:1.166667em; /* 14px */
	font-weight:bold;
	line-height:1.285714em;
	padding:0 0 .323em 0; /* IE6 DOESN'T LIKE MARGIN */
}

#product-table tbody th {
	padding-right:2em;
}

/* SHOP
******************************************/

#basket {
	background:#e8f4cc;
	border-top:2px solid #d1e999;
	margin:0 0 1.5em 0;
	padding:.6em;
}

ul#progress {
	list-style:none;
	margin-right:0;
	margin-left:0;
	width:100%;
}

ul#progress li {
	background:#bfdf00;
	color:#fff;
	display:block;
	float:left;
	font-size:1.1667em;
	line-height:1.2857em;
	margin:0;
	padding:2px 20px 2px 4px;
}

ul#progress li.passed {
	background:#8bc700 url(/assets/progress.png) left 50% no-repeat;
}

ul#progress li.current {
	background:#8bc700 url(/assets/progress.png) right 50% no-repeat;
}

.prod_lhs {
	float:left;
	width:160px;
}

.prod_rhs {
	margin:0 0 0 180px;
	width:auto;
}

ul.shopbtns {
	list-style:none;
	margin:0;
}

ul.shopbtns li {
	display:block;
	float:left;
}

ul.shopbtns li a.morebtn {
	background:url(/assets/buttons.png) 0 -600px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.readbtn,
ul.shopbtns li a.readbtn {
	background:url(/assets/buttons.png) -600px -500px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.downloadbtn,
ul.shopbtns li a.downloadbtn {
	background:url(/assets/buttons.png) -600px -400px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.listenbtn,
ul.shopbtns li a.listenbtn {
	background:url(/assets/buttons.png) -600px -700px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.listenbtn,
ul.shopbtns li a.listenbtn {
	background:url(/assets/buttons.png) -600px -700px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

ul.shopbtns li input.frmbtn {
	float:left;
}

a.pub-arrow {
	background:url(/assets/pub-arrow.png) 0 50% no-repeat;
	padding:5px 6px 3px 19px;
}

/* MAP
******************************************/

li.map01 {
	background:url(/information/services/mappins/sprite.png) 0 0 no-repeat;
	padding:0 0 0 20px;
}

li.map02 {
	background:url(/information/services/mappins/sprite.png) 0 -50px no-repeat;
	padding:0 0 0 20px;
}

li.map03 {
	background:url(/information/services/mappins/sprite.png) 0 -100px no-repeat;
	padding:0 0 0 20px;
}

li.map04 {
	background:url(/information/services/mappins/sprite.png) 0 -150px no-repeat;
	padding:0 0 0 20px;
}

li.map05 {
	background:url(/information/services/mappins/sprite.png) 0 -200px no-repeat;
	padding:0 0 0 20px;
}

li.map06 {
	background:url(/information/services/mappins/sprite.png) 0 -250px no-repeat;
	padding:0 0 0 20px;
}

li.map07 {
	background:url(/information/services/mappins/sprite.png) 0 -300px no-repeat;
	padding:0 0 0 20px;
}

li.map08 {
	background:url(/information/services/mappins/sprite.png) 0 -350px no-repeat;
	padding:0 0 0 20px;
}

li.map09 {
	background:url(/information/services/mappins/sprite.png) 0 -400px no-repeat;
	padding:0 0 0 20px;
}

li.map10 {
	background:url(/information/services/mappins/sprite.png) 0 -450px no-repeat;
	padding:0 0 0 20px;
}

li.map11 {
	background:url(/information/services/mappins/sprite.png) 0 -500px no-repeat;
	padding:0 0 0 20px;
}

li.map12 {
	background:url(/information/services/mappins/sprite.png) 0 -550px no-repeat;
	padding:0 0 0 20px;
}

li.map13 {
	background:url(/information/services/mappins/sprite.png) 0 -600px no-repeat;
	padding:0 0 0 20px;
}

li.map14 {
	background:url(/information/services/mappins/sprite.png) 0 -650px no-repeat;
	padding:0 0 0 20px;
}

li.map15 {
	background:url(/information/services/mappins/sprite.png) 0 -700px no-repeat;
	padding:0 0 0 20px;
}

li.map16 {
	background:url(/information/services/mappins/sprite.png) 0 -750px no-repeat;
	padding:0 0 0 20px;
}

li.map17 {
	background:url(/information/services/mappins/sprite.png) 0 -800px no-repeat;
	padding:0 0 0 20px;
}

li.map18 {
	background:url(/information/services/mappins/sprite.png) 0 -850px no-repeat;
	padding:0 0 0 20px;
}

li.map19 {
	background:url(/information/services/mappins/sprite.png) 0 -900px no-repeat;
	padding:0 0 0 20px;
}

.prod_lhs img {
	margin:0 0 5px 0;
}

/* HEADER
******************************************/

#logo {
	background:#009ddf;
	display:block;
	float:left;
	height:130px;
	width:130px;
}

#logo a {
	background:url(/assets/logo.png) 0 0 no-repeat;
	display:block;
	height:130px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:130px;
}

#logo a:hover {
	background:url(/assets/logo.png) 0 0 no-repeat;
}

#h_rhs {
	margin:0 0 0 150px;
}

/* #header #iesucks {
	background:none;
	border:1px solid #ccebf9;
	margin:0 0 5px 0;
	padding:2px;
	width:auto;
} */

#iesucks {
	background:#fff;
	border:1px solid #ccebf9;
	margin:0 0 5px 0;
	padding:2px;
	width:220px;
}

#header ul {
	list-style:none;
	margin:0;
}

#header li {
	display:block;
	float:left;
	margin:0;
}

#h_top {
	height:80px;
}

#h_base {
}

#byline {
	float:left;
	margin:0;
	width:40%
}

#byline span {
	background:#fff url(/assets/sprite.png) -400px -860px no-repeat; 
	display:block;
	height:70px;
	text-indent:-3000em;
	width:285px;
}

#actions {
	float:right;
	/* height:70px; */
	height:auto;
	overflow:auto;
	text-align:left
}


li.bpub a {
	background:#fff url(/assets/baubles.png) 0 0 no-repeat;
	display:block;
	height:50px;
	margin:0 5px 0 0;
	position:relative;
	text-indent:-3000em;
	width:50px;
}

li.bpub a:hover {
	background:#fff url(/assets/baubles.png) 0 -50px no-repeat;
}

li.bshop a {
	background:#fff url(/assets/baubles.png) -55px 0 no-repeat;
	display:block;
	height:50px;
	margin:0 5px 0 0;
	position:relative;
	text-indent:-3000em;
	width:50px;
}

li.bshop a:hover {
	background:#fff url(/assets/baubles.png) -55px -50px no-repeat;
}

li.batoz a {
	background:#fff url(/assets/baubles.png) -110px 0 no-repeat;
	display:block;
	height:50px;
	margin:0 5px 0 0;
	position:relative;
	text-indent:-3000em;
	width:50px;
}

li.batoz a:hover {
	background:#fff url(/assets/baubles.png) -110px -50px no-repeat;
}

li.bdonate a {
	background:#fff url(/assets/baubles.png) -165px 0 no-repeat;
	display:block;
	height:50px;
	margin:0 20px 0 0;
	position:relative;
	text-indent:-3000em;
	width:50px;
}

li.bdonate a:hover {
	background:#fff url(/assets/baubles.png) -165px -50px no-repeat;
}

a.shop {
	background:#fff url(/assets/sprite.png) -400px -700px no-repeat;
	display:block;
	height:50px;
	margin:0 10px 0 0;
	position:relative;
	text-indent:-3000em;
	width:50px;
}

a.shop:hover {
	background:#fff url(/assets/sprite.png) -400px -750px no-repeat;
}

a.atoz {
	background:#fff url(/assets/sprite.png) -455px -700px no-repeat;
	display:block;
	height:50px;
	margin:0 10px 0 0;
	position:relative;
	text-indent:-3000em;
	width:50px;
}

a.atoz:hover {
	background:#fff url(/assets/sprite.png) -455px -750px no-repeat;
}

a.donate {
	background:#fff url(/assets/sprite.png) -510px -700px no-repeat;
	display:block;
	height:50px;
	margin:0 20px 0 0;
	position:relative;
	text-indent:-3000em;
	width:50px;
}

a.donate:hover {
	background:#fff url(/assets/sprite.png) -510px -750px no-repeat;
}


ul#nav {
	background:#009ddf url(/assets/navbg.png) right 0 repeat-x;
	float:left;
	margin:0 0 1px 0;
	width:100%;
}

ul#nav a {
	background:#009ddf url(/assets/navbg.png) right 0 repeat-x;
	border-right:1px solid #fff;
	color:#fff;
	font-weight:bold;
	display:block;
	/* padding:.2em 1.5em .2em .5em; */
	padding:.375em 0.5em .375em .5em;
}

ul#nav a:hover {
	background:#009ddf url(/assets/navbg.png) right -42px repeat-x;
}

ul#nav a.navon,
ul#nav a.navon:hover {
	background:#e5f5fc url(/assets/navbg.png) right -82px repeat-x;
	color:#009ddf;
}

ul.subnav {
	background:#fff url(/assets/sprite.png) right bottom no-repeat;
	float:left;
	width:100%;
}

ul.subnav li {
	display:block;
	float:left;
	height:2em;
}

ul.subnav a {
	background:url(/assets/navdivider.png) right 50% no-repeat;
	display:block;
	padding:.2em .5em;
}

ul.subnav a.end {
	background:none;
}

ul.subnav li.start {
	background:#fff url(/assets/sprite.png) left bottom no-repeat;
}

ul.subnav li.homestart {
	background:#fff url(/assets/sprite.png) left bottom no-repeat;
	width:20px;
}

ul#topnav {
	float:left;
	margin:0;
	width:100%;
}

ul#topnav a {
	background:url(/assets/navdivider.png) left 50% no-repeat;
	display:block;
	padding:.2em .5em;
}

ul#topnav a.start {
	background:none;
	padding-left:0;
}

ul#topnav li.is {
	color:#009ddf;
	float:right;
	font-weight:normal;
	position:relative;
	text-align:right;
	top:-6px;
}

ul#topnav li.is span {
	font-size:2.2em;
	font-weight:bold;
	letter-spacing:-0.03em;
	line-height:100%;
}

/* BOXOUTS
******************************************/

ul.onecol,
ul.twocol,
ul.threecol {
	list-style:none;
	margin:0 0 10px 0;
}

ul.onecol li {
	float:left;
	width:99.9%;
}

ul.threecol li,
ul.twocol li.colstart,
ul.twocol li.colend,
ul#intro li.colstart {
	display:block;
	float:left;
	width:33.3%;
}

ul#intro li,
ul.twocol li {
	display:block;
	float:left;
	width:66.6%;
}


dl {
	background:#e5f5fc;
	border-top:2px solid #ccebf9;
	margin:0 0 1.5em 0;
	padding:.6em;
	width:60%;
}

dl.full {
	width:auto;
}

dl.highlight {
	background:#f5f5d1;
	border-top:2px solid #dbe1b3;
	width:auto;
}

dl.boxout {
	background:none; /* RESET */
	border:none; /* RESET */
	font-size:100%;
	margin:0; /* RESET */
	padding:0; /* RESET */
	width:auto;
}

dl.onelhs {
	margin:0 7px 0 0;
}

dl.twolhs {
	margin:0 3px 0 0;
}

dl.onecenter {
	margin:0 3px;
}

dl.twocenter {
	margin:0 3px 0 0;
}

dl.onerhs {
	margin:0 0 0 7px;
}

dl.boxout dd.onerow,
dl.boxout dt.onerow {
	height:19em;
}

dl.boxout dd.onerow_iam,
dl.boxout dt.onerow_iam {
	height:250px;
}

dl.boxout dd.onerow_info,
dl.boxout dt.onerow_info {
	height:170px;
}

dl.boxout dd {
	color:#fff;
	height:170px;
	margin:0;
	/* padding:.8em; */
}

dl.boxout dt {
	overflow:hidden;
	height:80px;
	margin:0;
	padding:0;
	width:100%;
}

#mshome dl.boxout dd {
	height:170px;
}

#mshome dl.boxout dd.onerow,
#mshome dl.boxout dt.onerow {
	height:250px;
}


dl.boxout dt.iam {
	overflow:hidden;
	height:80px;
	margin:0;
	padding:0;
	width:100%;
}

dl.boxout dt img {
	margin:0;
}

dl.boxout h2,
dl.boxout h3 {
	color:#fff;
	margin-right:10px;
	margin-left:10px;
	padding:10px 0 0 0;
}

dl.boxout h3 span {
	display:block;
	font-size:.857143em;
}

dl.boxout p {
	padding:0 10px 10px 10px;
}

dd.onerow_iam h3 {
	border-bottom:1px solid #fff;
	font-size:1.833333em;
	line-height:0.818182em;
	margin:0 16px .409091em 16px;
	padding:.409091em 0;
}

dd.onerow_iam h3 span {
	font-size:.727273em;
}

dd.onerow_iam p {
	font-size:1.333333em;
	line-height:1.125em;
	margin:0 16px .9em 16px;
	padding:0;
}

ul#intro {
	background:#f7f7f7;
	border-top:2px solid #ddd;
	list-style:none;
	margin:0 0 1.5em 0;
	padding:1em 0;
	width:100%;
}

.boxout a:link,.boxout a:visited,.boxout a:hover,.boxout a:active {
	color:#fff;
}

ul#intro li img {
	margin:0;
}

#ss_container {
	display:block;
	height:180px;
	text-align:center;
	width:100%;
}

.intropad  {
	padding:0 1em 0 0;
}

#slideshow {
	background:#fff;
	border:1px solid #ddd;
	padding:0;
	display:block;
	height:192px;
	margin:0 auto;
	width:192px;
}

#slideshow img {
	padding:6px;
}

a.morebtn {
	display:block;
	font-weight:bold;
	text-decoration:underline;
}

p.mlink {
	/* margin-right:1em; */
	text-align:right;
}

p.mlink a.morebtn {
	display:inline;
}

.flipper p.mlink {
	padding:2em 0 0 0;
}

/* DIRECTIONS MAP
******************************************/

#directions_map {
	height:300px;
	margin:0 0 1.5em 0;
	width:500px;
}

/* I AM
******************************************/

#clhs {
	background:#e5f5fc;
	float:left;
	width:50%;
}

#crhs {
	float:right;
	width:49%; /* SHOULD BE 50% BUT IE6 DOESN'T UNDERSTAND PERCENTAGES */
}

dl.ileft {
	margin:0 0 10px 0;
}

dl.ileft dt {
	float:left;
	margin:0;
	width:140px;
}

dl.ileft dt img {
	display:block;
	margin:0;
}

dl.ileft dd {
	margin:0 0 0 140px;
	padding:.6em;
}

dl.ileft dd p {
	margin:0;
}

.pad_all {
	padding:10px;
}

.pad_rhs {
	padding:10px 0 0 0;
}

.pad_lhs {
	padding:0 0 0 10px;
}

.clhs_top {
	background:#ccebf9;
	padding:10px;
}

.clhs_bottom {
	padding:10px;
}

#clhs h2 {
	border-bottom:1px solid #000;
}

#clhs h2 span {
	display:block;
	font-size:0.666667em;
	line-height:1.5em;
}

/* CHATROOM
******************************************/

span.person {
	color:#777;
}

/* SEARCH RESULTS
******************************************/

ul.searchresults {
	list-style:none;
	margin-right:0;
	margin-left:0;
}

ul.searchresults li {
	border-bottom:1px solid #ccebf9;
}

/* BUTTONS
******************************************/

a.addbasketbtn {
	background:url(/assets/buttons.png) 0 -100px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.returnbtn {
	background:url(/assets/buttons.png) 0 0 no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	/* position:relative; */
	text-indent:-3000em;
	width:110px;
}

a.continueshoppingbtn {
	background:url(/assets/buttons.png) 0 -300px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:151px;
}

a.enterbtn {
	background:url(/assets/buttons.png) 0 -200px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.continuebtn {
	background:url(/assets/buttons.png) 0 -400px no-repeat;
	display:block;
	height:24px;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.nextbtn {
	background:url(/assets/buttons.png) 0 -500px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.shopmorebtn {
	background:url(/assets/buttons.png) 0 -600px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.basketbtn {
	background:url(/assets/buttons.png) 0 -700px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.updatebtn {
	background:url(/assets/buttons.png) -300px 0 no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:68px;
}

a.removebtn {
	background:url(/assets/buttons.png) -300px -100px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:68px;
}


a.placeorderbtn {
	background:url(/assets/buttons.png) -300px -200px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:151px;
}

a.signinbtn {
	background:url(/assets/buttons.png) 0 -100px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.registerbtn {
	background:url(/assets/buttons.png) -300px -300px no-repeat;
	display:block;
	height:24px;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.vieworderbtn {
	background:url(/assets/buttons.png) -300px -600px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:110px;
}

a.retrievebtn {
	background:url(/assets/buttons.png) -300px -400px no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:151px;
}

a.chatroombtn {
	background:url(/assets/buttons.png) -600px 0 no-repeat;
	display:block;
	height:24px;
	overflow:hidden;
	position:relative;
	text-indent:-3000em;
	width:151px;
}

/* STAY ACTIVE
******************************************/

blockquote {
	background:url(/assets/quote.png) 0 0 no-repeat;
	border-bottom:1px solid #e8f0f8;
	clear:both;
	float:right;
	margin:0 0 1em 1.5em;
	padding:2.5em 0 .818182em 0;
	width:218px;
}

blockquote.alt {
	background:url(/assets/quote.png) 0 0 no-repeat;
	border-top:none;
	border-bottom:1px solid #e8f0f8;
	clear:none;
	float:none;
	margin:1em 0;
	padding:0 0 .818182em 45px;
	width:auto;
}

blockquote p {
	color:#777;
	font-size:1.166667em;
	line-height:1.285714em;
	margin:0 0 .818182em 0;
}

blockquote.fr {
	background:url(/assets/quotewhite.png) 0 0 no-repeat;
	border-top:none;
	border-bottom:1px solid #ffffff;
	clear:none;
	float:none;
	margin:1em 0;
	padding:0 0 .818182em 45px;
	width:auto;
}

cite {
	color:#777;
	font-style:italic;
}


#stayactiveimage {
	background:#ddd url(/assets/stayactive/swimmer.jpg) 50% 50% no-repeat;
	border-top:2px solid #ccebf9;
	height:80px;
	margin:0 0 1.5em 0;
	width:100%;
}

#stayingactivelogo {

background-image: url(/information/stayactive/images/staying-active-logo-01.png); 
height:55px; 
width: 527px; 
border: 0px; 
background-repeat: no-repeat;
padding:33px 0px 5px 0px;	
}

#stayingactivelogo div {

margin-bottom:10px;
font-size:27px;
}

@font-face {
  font-family: 'Rokkitt';
  font-style: normal;
  font-weight: 400;
  src: local('Rokkitt'), url(http://themes.googleusercontent.com/static/fonts/rokkitt/v5/4Z-2qkHrI1biwaOxvW6ZTA.woff) format('woff');
}

#affiliateimage {
	background:#ddd url(/shop/affiliates/images/afilliate-shopping-banner.jpg) 50% 50% no-repeat;
	border-top:0px;
	height:95px;
	margin:0 0 1.5em 0;
	width:100%;
}

#whatisms {
	background:#ddd url(/information/images/what_is_ms_1000x80.jpg) 50% 50% no-repeat;
	border-top:2px solid #ccebf9;
	height:70px;
	margin:0 0 1.5em 0;
	width:100%;
}

#symptomstreatments {
	background:#ddd url(/information/images/symptoms_treatment_1000x80.jpg) 50% 50% no-repeat;
	border-top:2px solid #ccebf9;
	height:70px;
	margin:0 0 1.5em 0;
	width:100%;
}

#lookingafter {
	background:#ddd url(/information/images/looking_after_yourself_1000x80.jpg) 50% 50% no-repeat;
	border-top:2px solid #ccebf9;
	height:70px;
	margin:0 0 1.5em 0;
	width:100%;
}

/* COLOURS
******************************************/

dl.xmas2011,dd.xmas2011,.banner.xmas2011 {
	background:#7c0c08;
}

dl.xmas2011:hover {
	background:#7c0c08;
}

dl.xmas,dd.xmas,.banner.xmas {
	background:#bd0b0b;
}

dl.xmas:hover {
	background:#bd0b0b;
}

dl.racyellow,dd.racyellow,.banner.racyellow,.racyellow {
	background:#f8dc00;
	color:#111;
}

dl.racyellow:hover {
	background:#f8dc00;
	color:#111;
}

dl.blue,dd.blue,.banner.blue,.blue {
	background:#009ddf;
}

dl.blue:hover {
	background:#009ddf;
}

dl.pink,dd.pink,.banner.pink,.pink {
	background:#df4dae;
}

dl.pink:hover {
	background:#df4dae;
}

dl.chestnut,dd.chestnut,.banner.chestnut,.chestnut {
	background:#9c4900;
}

dl.chestnut:hover {
	background:#9c4900;
}

dl.gold,dd.gold,.banner.gold,.gold {
	background:#c5c700;
}

dl.gold:hover {
	background:#c5c700;
}

dl.seagreen,dd.seagreen,.banner.seagreen,.seagreen {
	background:#16c4db;
}

dl.seagreen:hover {
	background:#16c4db;
}

dl.pinkgrey,dd.pinkgrey,.banner.pinkgrey,.pinkgrey {
	background:#cbacda;
}

dl.pinkgrey:hover {
	background:#cbacda;
}

dl.olive,dd.olive,.banner.olive,.olive {
	background:#859c00;
}

dl.olive:hover {
	background:#859c00;
}

dl.brightgreen,dd.brightgreen,.banner.brightgreen,.brightgreen {
	background:#99cc00;
}

dl.brightgreen:hover {
	background:#99cc00;
}

dl.firgreen,dd.firgreen,.banner.firgreen,.firgreen {
	background:#85b6a5;
}

dl.firgreen:hover {
	background:#85b6a5;
}

dl.lilac,dd.lilac,.banner.lilac,.lilac {
	background:#94b2c7;
}

dl.lilac:hover {
	background:#94b2c7;
}

dl.midblue,dd.midblue,.banner.midblue,.midblue {
	background:#66c4ec;
}

dl.midblue:hover {
	background:#66c4ec;
}

dl.bluegrey,dd.bluegrey,.banner.bluegrey,.bluegrey {
	background:#60a3bf;
}

dl.bluegrey:hover {
	background:#60a3bf;
}

dl.purple,dd.purple,.banner.purple,.purple {
	background:#75618a;
}

dl.purple:hover {
	background:#75618a;
}

dl.red,dd.red,.banner.red,.red {
	background:#ce2e20;
}

dl.red:hover {
	background:#ce2e20;
}

dl.darkblue,dd.darkblue,.banner.darkblue,.darkblue {
	background:#00417b;
}

dl.darkblue:hover {
	background:#00417b;
}

dl.orange,dd.orange,.banner.orange,.orange {
	background:#ff8a24;
}

dl.orange:hover {
	background:#ff8a24;
}

dl.darkgrey,dd.darkgrey,.banner.darkgrey,.darkgrey {
	background:#607c89;
}

dl.darkgrey:hover {
	background:#607c89;
}

dl.tan,dd.tan,.banner.tan,.tan {
	background:#c69e77;
}

dl.tan:hover {
	background:#c69e77;
}

dl.lightblue,dd.lightblue,.banner.lightblue,.lightblue {
	background:#66c4ec;
}

dl.lightblue:hover {
	background:#66c4ec;
}

dl.tangrey,dd.tangrey,.banner.tangrey,.tangrey {
	background:#baa99d;
}

dl.tangrey:hover {
	background:#baa99d;
}

dl.freshgreen,dd.freshgreen,.banner.freshgreen,.freshgreen {
	background:#55c7b5;
}

dl.freshgreen:hover {
	background:#55c7b5;
}


dl.donatepurple,dd.donatepurple,.banner.donatepurple,.donatepurple {
	background:#80009b;
}

dl.donatepurple:hover {
	background:#80009b;
}


dl.burntorange,dd.burntorange,.banner.burntorange,.burntorange {
	background:#df6800;
}

dl.burntorange:hover {
	background:#df6800;
}

.item.purple {
	background:#eceafa;
	border-top:2px solid #d9d5fa;
}

.item.orange {
	background:#fff3e9;
	border-top:2px solid #ffe8d3;
}

.item.green {
	background:#f3f8f6;
	border-top:2px solid #e7f0ed;
}

#sbanners .banner.purple {
	background:#75618a !important;
}


/* BANNERS
******************************************/

.banner {
	border:none;
	margin:0 0 0.75em 0;
	width:auto;
}

.banner img {
	float:left;
	height:80px;
	margin:0;
	width:80px;
}

.caption {
	color:#fff;
	font-size:1.166667em;
	line-height:1.285714em;
	margin:0 0 0 80px;
	padding:.8em;
}

.caption a:link,
.caption a:visited,
.caption a:hover,
.caption a:active {
	color:#fff;
}

.caption span {
	display:block;
	font-size:0.855em;
}

a.fsb,
a.fsb:hover {
	background:#fff url(/assets/banners/frsb_logo.jpg) 0 0 no-repeat;
	display:block;
	height:70px;
	overflow:hidden;
	text-indent:-3000em;
	z-index:1000;
	width:115px;
}

a.fsb-sm,
a.fsb-sm:hover {
	background:#fff url(/assets/banners/frsb_logo.gif) 0 0 no-repeat;
	display:block;
	height:70px;
	overflow:hidden;
	text-indent:-3000em;
	z-index:1000;
	width:115px;
}

a.is,
a.is:hover {
	background:#fff url(/assets/the-information-standard.png) 0 0 no-repeat;
	display:block;
	float:left;
	height:90px;
	overflow:hidden;
	margin:0 20px 0 0;
	text-indent:-3000em;
	z-index:1000;
	width:165px;
}

a.browsealoud,
a.browsealoud:hover {
	background:#fff url(/assets/banners/getbrowsealoud.png) 0 0 no-repeat;
	display:block;
	height:44px;
	margin:0 0 4px 0;
	overflow:hidden;
	text-indent:-3000em;
	width:140px; 
}

/* COMPETITIONS
******************************************/

#logocomp {
	background:url(/logocompetition/images/photocomp.jpg) 50% 0 no-repeat;
	height:220px;
	margin:0 0 .75em 0
}

#sidebar a.myspace {
	background:#473f32 url(/logocompetition/images/myspace.gif) 50% 50% no-repeat;
	display:block;
	height:60px;
	margin:0 0 1em 0;
	text-indent:-3000em;
	width:auto;
}

#sidebar a.coolzone {
	background:#0055a5 url(/stayactivecompetition/images/coolzone.gif) 50% 50% no-repeat;
	display:block;
	height:60px;
	margin:0 0 1em 0;
	text-indent:-3000em;
	width:auto;
}

#gallerycontainer {
	/* background:#e4edf0 url(/assets/votingbground.jpg) 0 0 repeat-x; */
	background:#e5f5fc;
	padding:1.5em 0 1em 1em;
	text-align:center;
}

ul#lcgallery,
ul#lcgallerytop {
	list-style:none;
	margin:0 auto 1em auto;
	padding:0;
	width:652px;
}

ul#lcgallery li,
ul#lcgallerytop li {
	background:#fff;
	border:1px solid #ccebf9;
	color:#333;
	display:block;
	float:left;
	margin:0 15px 15px 0;
	padding:3px;
	text-align:center;
}

ul#lcgallery img,
ul#lcgallerytop img {
	display:block;
	height:140px;
	margin:0;
	padding:0;
	width:140px;
}

ul#lcgallery label,
ul#lcgallerytop label {
	background:#fff;
	margin:4px auto 0 auto;
	width:140px;
}

#gallerycontainer h2,
#gallerycontainer p {
	text-align:left;
}

img.winner {
	background:#fff;
	border:1px solid #ccebf9;
	margin-right:15px;
	padding:4px;
	width:628px;
}

/* MICROFORMATS
******************************************/

#hcard-mstrust,
.cname,
.adr {
	display:inline;
}

#hcard-mstrust .tel,
#hcard-mstrust .fax,
#hcard-mstrust .email {
	display:none;
}

/* NEWS
******************************************/

#news h3,
#newsalt h3 {
	color:#3f334c;
	font-size:1em; /* 12px */
	font-weight:bold;
	line-height:1.4em;
	margin:0;
}

#news p.morelink,
#newsalt p.morelink {
	margin:0 0 .375em 0;
}

/* FLIP PANEL 19.06.08
******************************************/

#flippanel .ui-tabs-panel,
#flippanel ul,
#flippanel li,
#flippanel li a { /* RESET */
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#flippanel {
	background:#e5f5fc;
	/* 	border:1px solid #ccebf9; */
	border:none;
	height:250px;
	overflow:hidden;
}

#flip1,#flip2,#flip3,#flip4 {
	height:200px;
	width:auto;
}

.flipper {
	height:180px;
	/* overflow:hidden; 310810 */
	padding:10px 2em 10px 1em;
}

.flipper img {
	background:#fff;
	border:2px solid #fff;
	display:block;
	float:left;
	height:170px;
	margin:0 1.5em 0 0;
	overflow:hidden;
	width:170px;
}

.flipper p {
	margin:0;
}

#flippanel ul.ui-tabs-nav {
	background:#009ddf;
	float:left;
	height:50px;
	position:relative;
}

#flippanel ul.ui-tabs-nav li {
	display:block;
	float:left;
	height:50px;
	padding:0;
	width:25%;
}

#flippanel ul.ui-tabs-nav li a span {
	background:url(/assets/fliparrow.png) right 8px no-repeat;
	display:block;
	/* height:3.4em; */
	height:36px;
	padding:6px 1.2em 8px .8em;	
}

#flippanel ul.ui-tabs-nav li a span:hover,
#flippanel .ui-tabs-selected a:link span,
#flippanel .ui-tabs-selected a:visited span {
	background:url(/assets/fliparrow.png) right -86px no-repeat;
}

#flippanel ul.ui-tabs-nav a {
	background:#e5f5fc url(/assets/flipbground.png) 0 -200px no-repeat;
	border:none;
	color:#fff;
	display:block;
	margin:0;
	padding:0;
}

#flippanel .ui-tabs-selected a:link,
#flippanel .ui-tabs-selected a:visited  {
	background:#e5f5fc url(/assets/flipbground.png) 0 0 no-repeat;
	color:#009ddf;
}

#flippanel ul.ui-tabs-nav a:hover {
	background:#e5f5fc url(/assets/flipbground.png) 0 0 no-repeat;
	color:#009ddf;
	text-decoration:none;
}

/* TOOL TIP 10.03.11
******************************************/
.tooltip { position:relative; z-index:24; }
.tooltip span { display:none;}
.tooltip:hover {z-index:25;}
.tooltip:hover span {
	display:block;
	position:absolute;
	width:200px;
	top:25px;
	left:70px;
	background-color:#BFE5F6;
	border:1px solid #40B1E4;
	padding:6px;
	font-size:12px;
	color:#404040;
	text-decoration:none;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}
